@font-face {
    font-family: 'Inter var';
    font-weight: 100 900;
    font-display: swap;
    font-style: normal;
    font-named-instance: 'Regular';
    src: url("Inter-roman.var.woff2?v=3.18") format("woff2");
}

@font-face {
    font-family: 'Inter var';
    font-weight: 100 900;
    font-display: swap;
    font-style: italic;
    font-named-instance: 'Italic';
    src: url("Inter-italic.var.woff2?v=3.18") format("woff2");
}

@font-face {
    font-family: 'Material Symbols Outlined';
    src: url('https://fonts.gstatic.com/s/materialsymbolsoutlined/v48/kJF1B6Fuhkq3NwQ5j5Vv5l5u.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Material Symbols Outlined';
    src: url('https://fonts.gstatic.com/s/materialsymbolsoutlined/v48/kJF1B6Fuhkq3NwQ5j5Vv5l5u.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Material Symbols Outlined';
    src: url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');
    font-display: swap;
}  

@font-face {
    font-family: 'Material Icons';
    src: url('https://fonts.gstatic.com/s/materialicons/v48/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('https://fonts.gstatic.com/s/ibmplexmono/v8/-F6pfjptAgt5VM-kVkqdyU8n3kw.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('https://fonts.gstatic.com/s/ibmplexmono/v8/-F6pfjptAgt5VM-kVkqdyU8n3kw.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('https://fonts.gstatic.com/s/ibmplexmono/v8/-F6pfjptAgt5VM-kVkqdyU8n3kw.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('https://fonts.gstatic.com/s/ibmplexmono/v8/-F6pfjptAgt5VM-kVkqdyU8n3kw.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}